/*************************************/
/*LWB CSS */
/*HOME */
/*************************************//*************************************/
/*Flash Rules Start*/

#home_flash
{
	width: 806px;
	height: 272px;
}

#home_flash div
{
	width: 806px;
	height: 272px;
	padding: 5px 6px;
	/*background: url("../images/home/bg_home_flash.gif") no-repeat;*/
	background: url("../images/home/get_flash_blk.gif") no-repeat;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 794px;
	height: 262px;
}
html>body #home_flash div
{
	width: 794px;
	height: 262px;
}

#home_flash div a
{
	display: block;
	width: 794px;
	height: 262px;
}

#home_flash div span
{
	display: none;
}

/*Flash Rules End*/
/*************************************/

/*************************************/
/*Featured Sections/Media Rules Start*/

#bottom_row
{
	width: 806px;
}

#featured_sections, #media
{
	width: 398px;
	height: 213px;
	float: left;
	margin: 11px 0 0 0;
}

#featured_sections h2, #media h2
{
	float: left;
	width: 398px;
	height: 32px;
	margin: 0 0 5px 0;
}

#featured_sections span, #media span
{
	display: none;
}

#featured_sections a, #media a
{
	display: block;
	width: 398px;
	height: 32px;
}

#featured_sections h2
{
	background-image: url("../images/home/h2_featured_sections.gif");
}

#media h2
{
	background-image: url("../images/home/h2_media.gif");
}

#featured_sections
{
	margin-right: 10px;
	overflow: hidden;
}

#featured_sections p
{
	float: left;
	margin: 0 0 0 2px;
	width: 98px;
	height: 176px;
	background-repeat: no-repeat;
}

#featured_sections p a
{
	display: block;
	width: 98px;
	height: 176px;
}

#featured_sections p.f_1
{
	margin-left: 0;
}

#media p
{
	float: left;
	margin: 0 0 2px 2px;
	width: 198px;
	height: 87px;
	background-repeat: no-repeat;
}

#media p a
{
	display: block;
	width: 198px;
	height: 87px;
}

#media p.p_1, #media p.p_3
{
	margin-left: 0;
}

/*Featured Sections/Media Rules Rules End*/
/*************************************/